@charset "utf-8";
/* CSS Document */
body {
	background-image:url(../imagenes/est_lona.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	background-attachment:fixed;
	background-position:bottom;
	}
	
 * {
	 padding: 0px;
	 margin: 0px;
	}
	
header {
    margin:auto;
	width: 100%;
    font-family:Arial, Helvetica, sans-serif;
}

ul, ol {
		list-style:none;
	}
	
.nav li a {
	background-color:#000;
	color:#fff;
	text-decoration:none;
	padding:10px 15px;
	display:block;
}
.nav li a:hover{
	background-color:#434343;
}
.nav > li {
	float:left;
}
.nav li ul{
	display:none;
	position:absolute;
	min-width:140px;
}
.nav li:hover > ul {
	display:block;
}
.nav li ul li {
	position:relative;
}

.nav li ul li ul {
	right:-140px;
	top:0px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 12px;
	padding-left: 12px;
	color: #333;
	text-align: justify;
}
